/* Scss Document */
.formerlyfundie {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/formerlyfundie/formerlyfundie-theme-bg.jpg);
  background-color: #000000;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .formerlyfundie {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/formerlyfundie/formerlyfundie-theme-bg-m.jpg) !important; } }
  .formerlyfundie .navbar-default .navbar-nav > .active > a, .formerlyfundie .navbar-default .navbar-nav > .active > a:hover, .formerlyfundie .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #71523b; }
  .formerlyfundie .decorated-divider {
    border-bottom: 2px solid #516d68; }
  .formerlyfundie .about-us .blurb {
    border-top: 4px solid #516d68; }
  .formerlyfundie .color-grad {
    background: #71523b;
    /* Old browsers */
    background: -moz-linear-gradient(left, #71523b 0%, #516d68 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #71523b 0%, #516d68 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #71523b 0%, #516d68 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='#516d68',GradientType=1 );
    /* IE6-9 */ }
    .formerlyfundie .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .formerlyfundie .color-grad .newsletter-su-mod {
      margin: 0; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #516d68; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }
a:hover {
  color: #516d68; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }

.related-content .by-line a {
  color: #71523b; }
  .related-content .by-line a:hover {
    color: #516d68; }

.tag-decorated a {
  background-color: #71523b; }
  .tag-decorated a:hover {
    color: #71523b;
    border: 2px solid #71523b; }

.next-feature time {
  background-color: #71523b; }

.previous-feature time {
  background-color: #71523b; }

.btn-prime-1 {
  background-color: #71523b;
  border-color: #604632; }
  .btn-prime-1:hover {
    background-color: #4f3a2a;
    border-color: #0c0907; }

.btn-prime-2 {
  background-color: #71523b;
  border-color: #604632; }
  .btn-prime-2:hover {
    background-color: #4f3a2a;
    border-color: #0c0907; }

.btn-accent-1 {
  background-color: #516d68;
  border-color: #465e5a; }
  .btn-accent-1:hover {
    background-color: #3b504c;
    border-color: #101514; }

.btn-accent-2 {
  background-color: #516d68;
  border-color: #465e5a; }
  .btn-accent-2:hover {
    background-color: #3b504c;
    border-color: #101514; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/formerlyfundie/formerlyfundie-theme-bg.jpg); }
